backup launcher / firmware / update questions

Discussion in 'Wii - Emulation and Homebrew' started by ralph188, Dec 18, 2008.

Dec 18, 2008
  1. ralph188
    OP

    Newcomer ralph188 Newbie

    Joined:
    Dec 18, 2008
    Messages:
    1
    Country:
    United States
    Hi, I have some questions for which I found contradictory answers in various boards.
    I got HB 1.0.1 installed over 3.3E firmware.

    1) Is it **still** strongly recommended to downgrade to 3.2E to benefit from optimum compatibility w/ backup launcher 0.3g? If so, will I miss critical functionality / packages to play some recent games?
    2) Should I downgrade, what application do u recommend to do so?
    3) How to prevent or control automated disc firmware updates?
    4) Is there any means not to upgrade firmware, while installing other update packages that are mandatory to play specific games?
    5) If I upgrade the firmware by mistake and subsequently downgrade it, do I have to reinstall twilight, homebrew, cIOS and other apps again?

    Sorry for the long list but collecting up-to-date / accurate answers to all of them has been a nightmare [​IMG] cheers.
     
  2. scooochie4

    Newcomer scooochie4 Advanced Member

    Joined:
    Dec 17, 2008
    Messages:
    79
    Country:
    Ireland
    I've been in the same boat as you. Spent the last two weeks getting up to speed before I go messing with my wii. Here is what I gather:

    1. The main reason to downgrade to 3.2 seems to be to install starfall (which has some really nice features)
    2. You can downgrade with Waninkoko's Custom IOS downgrader
    3. Starfall can bypass disk updates
    4. There will always be work-arounds to playing games, rather than a full system upgrade (installing certain IOS's for example)
    5. Not sure about this one
     
  3. screamq3

    Member screamq3 GBAtemp Regular

    Joined:
    Nov 23, 2008
    Messages:
    188
    Country:
    United Kingdom
    i used anyregionchanger to downgrade from 3.3e to 3.2e worked fine
     
  4. mhadf

    Newcomer mhadf Advanced Member

    Joined:
    Dec 14, 2008
    Messages:
    61
    Country:
    United States
    I'm running 3.4E, and Gamma loads everything I throw at it..... only problem is I can't seem to install backup launcher as a channel.
     

Share This Page